package com.tofly.feesapi.common.constant;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

/**
 * 抄表审核标志
 */
@Getter
public enum ShbzEnum implements IEnum<Integer> {
    未审核(0, ""),
    审核通过(1, ""),
    审核不通过(2, "");

    ShbzEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private Integer value;
    private String desc;

    @Override
    public Integer getValue() {
        return this.value;
    }
}